Quikrbox User app - Bug #7387

Order delivered screen > click on invoice on mail button > message appeared - Order invoice has

been send to the email . change text send to "sent"
09/05/2023 12:50 PM - priyanka Sharma

Status: Closed Start date: 09/05/2023
Priority: Normal Due date:

Assignee: Himanshu khare % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/11/2023 11:36 PM - Himanshu khare

- Status changed from New to Resolved

#2 - 10/05/2023 12:13 PM - priyanka Sharma

- Status changed from Resolved to Closed
